Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/25331/?format=api
{ "ob_id": 25331, "uuid": "e49c3e42244849d382e6c6ff0a0db2d8", "title": "ESA Antarctic Ice Sheet Climate Change Initiative (Antarctic_Ice_Sheet_cci): Gravimetric Mass Balance Basin products", "abstract": "GRACE monthly solutions provided by TU Graz (ITSG-Grace2016)\r\nGRACE-derived time series of basin-averaged Antarctic ice mass changes with respect to the mass as of 2009-01-01 according to a linear, periodic (periods: 1 year, 1/2 year, 161 days) and quadratic model fitted to the monthly solutions in the period 2003-02 - 2013-12\r\ngia_model: IJ05_R2 (http://doi.org/10.1002/jgrb.50208)\r\n", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }